@charset "UTF-8";
/* CSS Document */


/********************************
PC・SP 共通
********************************/
/******************サイトマップ******************/


.sitemapWrap dl{
	width:100%;
}

.sitemapWrap > dl{
	margin:0;
	padding:20px 0;
	display:table;
	table-layout:fixed;
	border-bottom:#CCC solid 1px;
}

.sitemapWrap > dl > dt{
	width:240px;
	padding:0 15px 0 10px;
	display:table-cell;
	font-weight:bold;
}

.sitemapWrap > dl > dt a{
    padding-left:14px;
    display:inline-block;
    background-image:url(../png/cmn_icon_link02.png);
    background-repeat:no-repeat;
    background-position:left 5px;
    background-size:8px auto;
    text-decoration:none;
}

.sitemapWrap > dl > dd{
	display:table-cell;
	width:100%;
	vertical-align:top;
}

.sitemapWrap dl dd ul{
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
	font-size:0;
}

.sitemapWrap  dl dd ul li{
	width:50%;
	margin:5px 0;
	font-size:12px;
	display:inline-block;
	vertical-align:top;
}

.sitemapWrap dl dd ul li a,
.sitemap_etcLink li a{
	text-decoration:none;
    padding:0 10px 0 14px;
    display:inline-block;
    background-image:url(../png/cmn_icon_link02.png);
    background-repeat:no-repeat;
    background-position:left 3px;
    background-size:8px auto;
    text-decoration:none;
}

.sitemapWrap dl dt a.blank,
.sitemapWrap dl dd ul li a.blank{
    padding-left:18px;
    display:inline-block;
    background-repeat:no-repeat;
    background-size:14px auto;
    background-image:url(../png/cmn_icon_blank02.png) ;
    background-position:left 4px;
}

.sitemapWrap dl dd ul li.child{
	margin-top:0;
	padding-left:2em;
}

.sitemapWrap dl dd ul li.child a{
    padding-left:14px;
    margin-right:4px;
    display:inline-block;
    background-image:url(../png/cmn_icon_link03.png);
    background-repeat:no-repeat;
    background-size:9px auto;
    background-position:left 3px;
    text-decoration:none;
}


/*****新着情報*****/

.sitemapWrap dl#sitemap_news dd ul li{
	width:auto;
}

.sitemapWrap dl#sitemap_news dd ul li a{
    padding-left:14px;
    margin-right:4px;
    display:inline-block;
    background-image:url(../png/cmn_icon_link03.png);
    background-repeat:no-repeat;
    background-size:9px auto;
    background-position:left 3px;
    text-decoration:none;
}

.sitemapWrap dl#sitemap_news dd ul li{
	margin-right:20px;
}


/*****CSR*****/

.sitemapWrap dl#sitemap_csr dd ul li{
        width:33.33333% ; /* 未対応ブラウザ用フォールバック */
        width:-webkit-calc((100% / 3) -0.1px) ;
        width:calc((100% / 3) -0.1px) ;
}


/*****技術サイト*****/

.sitemap_tech_inner{
	margin:20px 0 0 ;
	padding:15px;
	background-color:#F7F7F7;
}

.sitemap_etcLink{
	padding:20px;
	list-style:none;
	text-align:center;
	border-bottom:#CCCCCC solid 1px;
	font-size:12px;
}

.sitemap_etcLink li{
	display:inline-block;
}




/********************************
Tablet
********************************/

@media screen and (min-width: 768px) and (max-width: 980px) {

	/******************サイトマップ******************/

	.sitemapWrap dl#sitemap_csr dd ul li{
		width:50%;
	}

}



/********************************************************************************************************************************
SP
********************************************************************************************************************************/

@media screen and (max-width: 767px) {

	/******************CSR******************/

	.csr_reportImg{
		width: 79px;
		height: auto;
	}

	/******************サイトマップ******************/


	.sitemapWrap dl{
		width:100%;
	}

	.sitemapWrap > dl{
		padding: 10px 0;
		display:block;
		border-bottom:#CCC solid 1px;
	}

	.sitemapWrap > dl > dt{
		width:100%;
		margin: 15px 0;
		padding:0 ;
		display:block;
		font-weight:bold;
		font-size: 14px;
	}

	.sitemapWrap > dl > dd{
		display:block;
		width:100%;
		vertical-align:top;
	}

	.sitemapWrap dl dd ul{
		width:100%;
		padding:0 10px;
		margin:0 0 10px;
		list-style:none;
		font-size:0;
		box-sizing: border-box;
	}

	.sitemapWrap  dl dd ul li{
		width:100%;
		margin:5px 0;
		font-size:12px;
		display:inline-block;
		box-sizing: border-box;
		vertical-align:top;
	}


}
